Subject: Re: Your Review has been approved
From: Barrie Mac <[email-masked]>
To: Designer Living <[email-masked]>
Date: Sun, 21 Jan 2024 15:31:38 -0500

We loved these towels. Where can I purchase them? I want the organic 6
towels like I received.

Thank you in advance for your help!

Warmly,

Barrie MacLauchlin

On Wed, Jan 17, 2024 at 4:47 PM Designer Living <[email-masked]>
wrote:

>
> Hi, kymom13
> Thank you for taking time to write a review! It is now live on our site.
> Check it out now and share it with others by clicking on the button below.
> See Your Review <https://network.bazaarvoice.com/r/TTsShEbJBcT2lwj4?>
>
> Thanks again,
> Designer Living
>
> Organic 6 Piece Organic Cotton Towel Set
>
>
> Summary of Review
> *Soft and absorbant*
> Before washing, the towels feel thin and rough. Once they were washed,
> however (without dryer sheets or liquid softener), they were thicker and
> soft. They absorbed water well and was soft on the skin. I love that these
> towels are organic and healthier for my family! The set of 6 includes 2 of
> each towel: hand towel, bath towel, and wash clothes.
>
>  <https://www.facebook.com/DesignerLiving/>      [image:
> Instagram] <https://www.instagram.com/designer_living/>      [image:
> Twitter] <https://twitter.com/DesignerLiving?gs=1>      
> <https://www.pinterest.com/designerliving/>
>  <https://www.designerliving.com/>
>
> Unsubscribe Link <http://www.bazaarvoice.com/opt_out>
>
> This email was sent by: *Designer Living*
> 45875 Northport Loop E, Fremont, CA, 94538-6414, USA
>

-- 
*Barrie*
*Wife, Caretaker, and Avid Reader*

*The moment you doubt whether you can fly, you cease forever to be able to
do it. ~J.M. Barrie*